## padding-top

padding-top —

## Synopsis

                FoPropertyPaddingTop;
                FoPropertyPaddingTopClass;
    FoProperty* fo_property_padding_top_new     (void);
    FoProperty* fo_property_padding_top_get_initial
                                                (void);

## Description

## Details

### FoPropertyPaddingTop

    typedef struct _FoPropertyPaddingTop FoPropertyPaddingTop;

### FoPropertyPaddingTopClass

    typedef struct _FoPropertyPaddingTopClass FoPropertyPaddingTopClass;

### fo_property_padding_top_new ()

    FoProperty* fo_property_padding_top_new     (void);

Creates a new FoPropertyPaddingTop initialized to default value.

Returns : | the new FoPropertyPaddingTop.

### fo_property_padding_top_get_initial ()

    FoProperty* fo_property_padding_top_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.